edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

EdbusError Member List

This is the complete list of members for EdbusError, including all inherited members.

EdbusError() | EdbusError |
EdbusError(const DBusError *err) | EdbusError |
EdbusError(const EdbusError &other) | EdbusError |
EdbusError(EdbusErrorType t, const char *msg) | EdbusError |
message(void) const | EdbusError |
name(void) const | EdbusError |
operator=(const EdbusError &other) | EdbusError |
type(void) const | EdbusError |
valid(void) const | EdbusError | inline
~EdbusError() | EdbusError |